/* michael.gamache- change stacking images in DEA */
.content-default img {display:inline;}

:root{
    --color-primary-50: #ecf3fa;
    --color-primary-100: #d1e2f3;
    --color-primary-200: #accae9;
    --color-primary-300: #7cacdc;
    --color-primary-400: #478ace;
    --color-primary-500: #0d65bf;
    --color-primary-600: #0b55a6;
    --color-primary-700: #0a468d;
    --color-primary-800: #083271;
    --color-primary-900: #062256;
    --color-primary-950: #031230;
}


/*properly responsive slider com links */
.index .main div[data-widget-id="slideshow1"] .slick-slider .slick-track,
.index .main div[data-widget-id="slideshow1"].slideshow-background .slide-background {
    width: 100% !important;
    height: auto !important;
    min-height: 100% !important;
    margin: 0 !important
}

/*Farid P - applying color changes to Covid-19 bar*/
.content-alert-banner-container {
    background-color: #CE0000 !important;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background {
    height: auto !important;
    margin: 0 !important;
    max-width: 100%
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slide-background {
    background-image: none !important;
    transform: none !important;
    margin: 0 !important;
    left: 0!important;
    min-height: 500px !important;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide:not(.standard-promo) .placeholder-image {
    visibility: visible !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none!important;
    max-width: 100vw;
    width: 100vw !important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide {
    margin: 0 !important;
    left: 0!important;
    top: 0 !important;
    z-index: 0 !important;
    opacity: 1!important;
    height: 100% !important;
    display: none;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.slide.slick-current.slick-active {
    display: block!important;
}

.slideshow-background .slick-slider .slide .container:before,
.slideshow-background .slick-slider .slide .slide-background:before {
    content: none!important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.promo-slide {
    width: 100% !important;
    max-width: 100vw;
}


.btn-primary:hover {
    color: #fff;
}
@media screen and (min-width: 1440px) {
    .page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav > li > a {
        font-size: 14px;
    }
}
@media screen and (min-width: 1440px) {
    .page-header.responsive-centered-nav .header-navigation .navigation-default .navbar-nav > li > a {
        font-size: 14px;
    }
}

/* Start 'vlp-new-price-value-wholesalePrice' (do not modify this line) */
/* Modified by swilliam40 on 11/11/19 10:34 AM EST */
.vlp .inventoryList .item.inv-type-new .pricing .wholesalePrice .value { text-decoration: none; font-size: 16px; color: #61af71; }
/* End 'vlp-new-price-value-wholesalePrice' (do not modify this line) */

/* ddcrandyh CC08479192 */
[data-name="index-landing-0004-collage-image-1"] .slideShowWrap .slides img { margin: 0px auto; }

.model-selector-responsive .slick-slide img {
	height: 100px; 
	object-fit: contain;
}


/* Start 'vlp-new-price-value-final-price' (do not modify this line) */
/* Modified by ebelanger1 on 03/23/20 01:01 PM EDT */
.vlp .inventoryList .item.inv-type-new .pricing .final-price .value { text-decoration: none; font-weight: 800; font-size: 16px; color: #000000; }
/* End 'vlp-new-price-value-final-price' (do not modify this line) */


/*properly responsive slider com links */
.index .main div[data-widget-id="slideshow1"] .slick-slider .slick-track,
.index .main div[data-widget-id="slideshow1"].slideshow-background .slide-background {
    width: 100% !important;
    height: auto !important;
    min-height: 100% !important;
    margin: 0 !important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background {
    height: auto !important;
    margin: 0 !important;
    max-width: 100%
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slide:not(.standard-promo) .slide-background {
    background-image: none !important;
    transform: none !important;
    margin: 0 !important;
    left: 0!important;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide:not(.standard-promo) .placeholder-image {
    visibility: visible !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none!important;
    max-width: 100%;
    width: 100% !important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide {
    margin: 0 !important;
    left: 0!important;
    top: 0 !important;
    z-index: 0 !important;
    opacity: 1!important;
    height: 100% !important;
    display: none;
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.slide.slick-current.slick-active {
    display: block!important;
}

.slideshow-background .slick-slider .slide .container:before,
.slideshow-background .slick-slider .slide .slide-background:before {
    content: none!important
}

.index .main div[data-widget-id="slideshow1"].slideshow-background .slick-slider .slide.promo-slide {
    width: 100% !important;
    max-width: 100%;
}

/* footer */
.ddc-footer {
    background-color: white
}

.ddc-footer div[data-widget-id="template-content2"] > .content > div {
    margin: auto;
}

.ddc-footer .container.third-party-service-footer {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    position: inherit
}

.ddc-footer .navigation-default {
    width: 100%;
    float: none;
    text-align: center;
}

.ddc-footer .navigation-default ul {
    display: inline-block;
    float: none !important;
}

.ddc-footer .footer-link-text {
    margin-right: 40px;
}

.ddc-footer .navigation-default ul li > a {
    padding: 20px 17px;
    height: auto;
}

.ddc-footer .container.third-party-service-footer div[data-widget-id="template-content2"] {
    order: 1
}

.ddc-footer .container.third-party-service-footer .social-header-buttons {
    order: 2;
    position: inherit !important;
    width: auto;
    margin: auto;
    left: unset !important;
    right: unset !important;
    top: unset !important;
    margin-bottom: 10px
}

.ddc-footer .container.third-party-service-footer div[data-widget-id="template-navigation2"] {
    order: 3
}

.alias-inventory-listing-default-auto-new .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-inventory-listing-default-auto-new  .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;

}
.alias-inventory-listing-default-auto-used .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-inventory-listing-default-auto-used  .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}

.alias-inventory-listing-default-auto-all .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-inventory-listing-default-auto-all .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}
.alias-sitebuilder-new-buick-inventory-in-vancouver--bc-1 .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-sitebuilder-new-buick-inventory-in-vancouver--bc-1 .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}
.alias-sitebuilder-new-gmc-inventory-in-vancouver--bc-1 .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-sitebuilder-new-gmc-inventory-in-vancouver--bc-1 .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}
.alias-sitebuilder-new-chevrolet-inventory-in-vancouver--bc-1 .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-sitebuilder-new-chevrolet-inventory-in-vancouver--bc-1 .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}
.alias-sitebuilder-demo-inventory-1 .inventoryList .media, .inventoryList .ddc-media {
    width: 390px !important;
}
.alias-sitebuilder-demo-inventory-1 .inventoryList .media img, .inventoryList .media .mycars-vlp, .inventoryList .ddc-media img, .inventoryList .ddc-media .mycars-vlp {
    width: 390px !important;
}

.alias-finance-driver-application [data-widget-name=inventory-detail-mini]{
    max-width:100%;
    border:0 !important
}
.alias-finance-driver-application [data-widget-name=inventory-detail-mini] .media {
    float: left;
    width: 33%;
    margin-right: 24px;
}
.inventory-detail-mini .pricing li:only-child {
    font-size:16px !important
}

/* ddcsamp 10609572 */
.modal-content .site-text-search-results-area ul[role="navigation"] > li > a {background: var(--color-primary-500); border-color: var(--color-primary-500);}
.modal-content .site-text-search-results-area ul[role="navigation"] > li :is(span, i, a) {color: var(--color-neutral-0);}
.modal-content .site-text-search-results-area ul[role="navigation"] > li > a:hover {background:  var(--color-neutral-0);}
.modal-content .site-text-search-results-area ul[role="navigation"] > li:hover :is(span, i, a) {color:var(--color-primary-500);}

/* ddcrandyh CC10630816 */
[data-web-api-id="gm-canada-scd-cta"] .btn-primary { background-color: rgb(31, 101, 191); color: rgb(255, 255, 255); border-color: rgb(10, 76, 143); }
[data-web-api-id="gm-canada-scd-cta"] .btn-primary:is(:hover, :active, :focus) {  background-color: rgb(255, 255, 255);  color: rgb(31, 101, 191); border-color: rgb(191, 191, 191); }